@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Bref 2.0
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: enable GUS emulation
config -set "gus gus=true"
cd BREF-V20
loadfix -25
BREF-V20.EXE -S
loadfix -f
cd..
REM DOSBox: turn off GUS emulation
config -set "gus gus=false"
cls
echo Thank you for playing Bref!
echo.
echo To play again, type BREF and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on